<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06ff2cfdf432c5cf6bd226ee82633c2c">
  <dict>
    <!--2021-09-17 15:21:09.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:21:09.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:21:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:21:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2021-09-17 15:21:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:21:09.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:21:09.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC020.mcc704.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:21:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:21:09.000-->
    <int key="utNafPort">80</int>
    <!--2021-09-17 15:21:09.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc020.mcc704.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:21:09.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
